.menuBar 
{
	z-index: 30; 
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #FFFFFF; 
	background-color: #573C4A; 
	text-decoration:none; 
	text-indent:1px; 
	line-height: 17px
}

.Bar 
{
	position: relative; 
	width: 130px;
	float: left; 
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration:none; 
	text-indent:1px; 
	line-height: 17px; 
	BORDER-RIGHT: buttonhighlight thin outset; 
	BORDER-BOTTOM: buttonhighlight thin outset; 
	BORDER-LEFT: buttonhighlight thin outset;  
	background-color: #573C4A;
}

.menu 
{ 
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #ffffff; 
	background-color: #573C4A; 
	BORDER-TOP: buttonhighlight thin outset; 
	BORDER-RIGHT: buttonhighlight thin outset; 
	BORDER-BOTTOM: buttonhighlight thin outset; 
	BORDER-LEFT: buttonhighlight thin outset; 
	Z-INDEX: 40; 
	VISIBILITY: hidden; 
	WIDTH: 100px; 
	LINE-HEIGHT: 140%; 
	POSITION: absolute;
}

.menuItem 
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #ffffff; 
	background-color: #573C4A; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 10px; 
	CURSOR: hand; 
	LINE-HEIGHT: 21px; 
	BORDER-BOTTOM: white 1px solid; 
	width:140px;
}

.Arrow 
{
	FONT-FAMILY: Webdings; 
	font-size: 12px; 
}

.MenuBox 
{
	line-height: 17px; 
	BORDER-TOP: buttonhighlight thin outset #AB9DA4; 
	BORDER-BOTTOM: buttonhighlight thin outset #AB9DA4; 
	BORDER-RIGHT: buttonhighlight thin outset; 
	PADDING-LEFT: 5px; 
	background-color: #AB9DA4; 
}

.ItemMouseOver 
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #ffffff; 
	PADDING-RIGHT: 15px; 
	PADDING-LEFT: 10px; 
	CURSOR: hand; 
	LINE-HEIGHT: 21px; 
	BORDER-BOTTOM: white 1px solid; 
	BACKGROUND-COLOR: #AB9DA4; 
	width:140px;
}

.barOver 
{
	float: left; 
	width: 130px;
	position: relative; 
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #FFFFFF; 
	background-color: #AB9DA4; 
	text-decoration:none; 
	text-indent:1px; 
	line-height: 17px; 
	cursor: hand; 
	BORDER-RIGHT: buttonhighlight thin outset; 
	BORDER-BOTTOM: buttonhighlight thin outset; 
	BORDER-LEFT: buttonhighlight thin outset;
}

.FavBox 
{
	line-height: 17px; 
	BORDER-TOP: buttonhighlight thin outset #AB9DA4; 
	BORDER-BOTTOM: buttonhighlight thin outset #AB9DA4; 
	BORDER-RIGHT: buttonhighlight thin outset; 
	PADDING-LEFT: 5px; 
	background-color: #D5BE4F; 
}

.FavItem 
{
	position: relative; 
	width: 130px;
	float: left; 
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration:none; 
	text-indent:1px; 
	line-height: 17px; 
	BORDER-RIGHT: buttonhighlight thin outset; 
	BORDER-BOTTOM: buttonhighlight thin outset; 
	BORDER-LEFT: buttonhighlight thin outset;  
	background-color: #C3A204; 
}

.FavItemMouseOver
{
	position: relative; 
	width: 130px;
	float: left; 
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	color: #FFFFFF; 
	text-decoration:none; 
	text-indent:1px; 
	line-height: 17px; 
	BORDER-RIGHT: buttonhighlight thin outset; 
	BORDER-BOTTOM: buttonhighlight thin outset; 
	BORDER-LEFT: buttonhighlight thin outset;  
	background-color: #D5BE4F; 
	cursor: hand; 
}

.FavHeading 
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 14px; 
	height: 22px;
	color: #000000; 
	text-decoration:none;
}

.FooterLink
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 11px; 
	color: #AB9DA4;
	text-decoration:none;
}

.FooterLinkMouseOver
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 11px; 
	color: #C3A204;
	cursor:hand; 
	text-decoration:none;
}

.FooterText
{
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 11px; 
	color: #000000;
	text-decoration:none;
}

.TopMenu 
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 12px; 
	color: #AB9DA4; 
	text-decoration:none;
}

.TopMenuMouseOver
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 12px; 
	color: #C3A204; 
	cursor:hand; 
	text-decoration:none
}

.separator 
{
	line-height: 9px; 
	background-color: #573C4A; 
}

.InfoManager
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 31px; 
	color: #000000;
	text-decoration:none;
	line-height: 41px; 
}

.BreadCrumb 
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	line-height: 18px; 
	color: #ffffff; 
	text-decoration:none;
	vertical-align:middle;
}

.BreadCrumbMouseOver
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 12px; 
	line-height: 18px; 
	color: #C3A204; 
	cursor:hand; 
	text-decoration:none;
	vertical-align:middle;
}

.AlignArrow
{
	vertical-align:middle;	
}

.MenuHeading
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 13px; 
	color: #000000;
	text-decoration:none;
}

.MenuHeadingHL
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bold; 
	font-size: 18px; 
	color: #000000;
	text-decoration:none;
}

.MenuLink
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 12px; 
	color: #AB9DA4; 
	text-decoration:none;
	
}

.MenuLinkMouseOver
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 12px; 
	color: #C3A204; 
	cursor:hand; 
	text-decoration:none;
}

.MenuLinkHL
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 17px; 
	color: #AB9DA4; 
	text-decoration:none;
}

.MenuLinkHLMouseOver
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 17px; 
	color: #C3A204; 
	cursor:hand; 
	text-decoration:none;
}

.MenuTable
{
	vertical-align: top;
	width: 200;
	height: 300;
	border-style:solid;
	border-top-width: thin;
	border-left-width: thin;
	border-color: #E1D081;

	
}

.MenuTableItem
{
	vertical-align: top;
}

.LinkTable
{
	vertical-align: top;
	text-align: center;
	width:620;
	border-style:none;
	border-top-width: thin;
	border-left-width: thin;
	border-color: #000000;
}

.LinkTableItem
{
	vertical-align: top;
}

.LoginError
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 14px; 
	color: Red;
	text-decoration:none;
}

.GeneralTitle
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 14px; 
}

.GeneralText
{
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 11px; 
	color: #000000;
	text-decoration:none;
}

.PlusMinus
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 12px; 
	color: #AB9DA4; 
	text-decoration:none;
}

.ListBox
{
	z-index:500;
	width: 500;
}

.AlertTitle
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 14px;
	color: #000000;  
}

.AlertTitleLink
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 14px;
	color: #AB9DA4;  
}

.AlertTitleMouseOver
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 14px;
	color: #C3A204; 
	cursor:hand; 
}

.AlertText
{
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 11px; 
	color: #000000;
	text-decoration:none;
}

.StdLbl 
{	COLOR: black; 
	font-family:Arial;
}

.HelpLink
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 16px; 
	color: #AB9DA4; 
	text-decoration:none;
}

.HelpLinkMouseOver
{
	font-family: Helvetica, Arial, sans-serif; 
	font-weight:bolder; 
	font-size: 16px; 
	color: #C3A204; 
	cursor:hand; 
	text-decoration:none
}
#GridView1 {
    text-align: left;
    margin: 0;
    padding: 0px;
}
.Table_hide, .Table_hideU {
    width: 590px;
}
div#TreeView1 {
    /* padding: 20px 0px 0px 20px; */
    border: 2px solid #ccc;
}
.Table_hide div {
    text-align: left;
}
#TreeView1 div {
    
    max-height: 250px;
    overflow: auto;
    overflow-x: hidden;
}

.Table_hide h1, .Table_hideU h1 {
    text-align: left;
    font-size: 20px;
}

.cntfilegap {
    display: inline-block;
    width: 80px;
}
.cntfilename {
    width: 350px;
    white-space: pre-wrap;
    padding: 0px 10px 0px 3px;
}
.cntfilegap1 {
    display: inline-block;
    width: 80px;
    text-align:left;
}

.cntfilename1 {
    width: 300px;
    white-space: pre-wrap;
}
span#lblEmpty {
    display: block;
    border: 2px solid #ccc;
    padding: 10px;
}
.CustomProgress {
    display: -ms-flexbox;
    display: flex;
    height: 18px;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e1e1e1;
    /* border-radius: .25rem; */
    width: 79%;
}

.progressCnt {
	display: inline-flex;
	width: 100%;
	margin: 20px 0;
}
    .progressCnt span {
        margin-right: 10px;
        font-weight: bold;
		width:21%
    }
.cntfiles {
    border: 1px solid #ccc;
    height: 270px;
    padding: 10px;
    margin-top: 33px;
}
    .cntfiles ul {
        height: 200px;
        overflow-x: hidden;
        overflow-y: auto;
        padding: 0px;
        list-style-type: none;
        margin-block-start: 0;
        margin-block-end: 0;
        margin-inline-start: 0px;
        margin-inline-end: 0px;
        padding-inline-start: 0;
    }
.cntAction{
	margin-bottom:33px;
}
.progress-bar {
	background: blue;
}

#cntFileUploadInfo ul {
	text-align: left;
	list-style-type: none;
	margin: 0 0px 0px 25px;
	padding: 0;
	overflow: hidden;
	height: auto;
}
#cntFileUploadInfo ul li{
	float:left;
	width:90px;
}

.uploadOptionsArea {
	margin: 15px 0;
}

	.uploadOptionsArea h2 {
		padding: 0;
		margin: 0 0 10px 0;
		font-size: 16px;
		color: #000;
		font-weight: bold;
		text-align: left;
	}

.optionBlock {
	padding: 5px;
	border: 1px solid #ccc;
	float: left;
	margin-right: 52px;
}

	.optionBlock.nomar {
		margin-right: 0;
	}

	.optionBlock.automar {
		margin: 0 188px;
	}

.bttnsBlock button {
	padding: 6px 13px;
	display: inline-block;
	margin: 0 5px;
	cursor: pointer;
}
/********** Radio Button CSS Start **********/
/* The radioCont */
.radioCont {
	display: block;
	position: relative;
	padding-left: 24px;
	margin-bottom: 0;
	cursor: pointer;
	font-size: 22px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-align: left;
	float: left;
	font-size: 14px;
	line-height: 18px;
	margin-right: 10px;
}
	/* Hide the browser's default radio button */
	.radioCont input {
		position: absolute;
		opacity: 0;
		cursor: pointer;
	}
/* Create a custom radio button */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 15px;
	width: 15px;
	background-color: #fff;
	border: 1px solid #c1c1c1;
	/*border-radius: 50%;*/
	-moz-box-shadow: inset 1px 1px 1px #848484;
	-webkit-box-shadow: inset 1px 1px 1px #848484;
	box-shadow: inset 1px 1px 1px #848484;
}
/* On mouse-over, add a grey background color */
.radioCont:hover input ~ .checkmark {
	background-color: #fff;
}
/* When the radio button is checked, add a blue background */
.radioCont input:checked ~ .checkmark {
	background-color: #fff;
}
/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}
/* Show the indicator (dot/circle) when checked */
.radioCont input:checked ~ .checkmark:after {
	display: block;
}
.radioCont input:checked ~ .checkmark.clearcheck:after {
	display: none;
}
.lbldisabled{
	color:#ccc;
}
/* Style the indicator (dot/circle) */
.radioCont .checkmark:after {
	/*top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;*/
	left: 5px;
	top: 1px;
	width: 3px;
	height: 8px;
	border: solid black;
	border-width: 0 2px 2px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
/********** Radio Button CSS End **********/